@media (max-width:1280px){
    #divSubsiteBanner{
        background-size:cover !important;
        height:400px !important;
    }
}
@media  (max-width:1100px){
    .footer_in > ul#EnewsletterForm{
        margin:40px auto 0 auto;
        width:100%;
    }
.container{width:100%; padding:0 10px;}
.top_nav ul li{padding:0 0 0 30px;}
.nav ul li{padding:0 38px 0 0;}
.doctor h3{font-size:18px;}
.events_left{width:37%;}
.events_left figure img{width:auto; height:589px; margin:-26px 0 0 0; display:block;}
.footer_in > ul{width:100%;}
.footer_in > ul > li{width:33.33%; padding:0;}
.footer_in > ul > li:nth-child(2)	{padding:0 0 0 4%;}
.social_icons{padding:0 0 20px 0;}
.social_icons ul{width:100%;}
.social_icons ul li	{padding:0 2%; margin:0;}
.bannerimg{padding: 0; background-size: cover;background-position: center center;}
.links_cnt_in ul{margin:0; width: 100%;}
.links_cnt_in ul li	{padding:0 1.4%; width:33.33%;}
.opportunities_lft p{margin:0;}
/*--------inner1--------*/
.health_comments .quotes_img figure img	{width:100%; height:auto;}
.health_comments .quotes_img	{margin: -45px 0 0 0;}
.events1 .events_left figure img	{margin:0; height: 530px;}
/*--------inner2--------*/
.opportunities_in .opportunities_lft figure img{width:100%; height:auto;}
.pressure ul li .form_input1{width:242px;}
.opportunities_in .opportunities_rgt ul li h2{font-size:18px;}
/*--------inner3--------*/
.microsite{background-size: cover;background-position: center center;}
.events_rightinner4{width:62%;}
.microsite_in{margin:0;}
.lorem_in ul{width:100%;}
.lorem_in ul li{width:33.3%; padding:0 10px !important; margin:0;}
.lorem_in ul li figure img{width:100%; height:auto;}
.clinic img{margin:0 0 37px 0;}
.pressure{text-align:center;}
.pressure ul li{padding:0 10px; margin:0 auto;}
}
@media  (max-width:1023px){
.logo a img{width:100%; height:auto;}
.logo a {width:130px}
.top_nav ul li{padding:0 0 0 14px;}
.top_nav ul li a{font-size:12px;}
.nav ul li{padding:0 20px 0 0;}
.nav ul li a{font-size:14px;}
.nav ul{display:table; width:100%;}
.nav ul li{display:table-cell; vertical-align:middle; float:none; padding:0; text-align:center;}
.form_input{width:100%;}
.doctor h3{padding:8px 0 8px 44px; margin:0 0 0 12px;}
.search{margin:0 auto;}
.location .search{margin:0 auto;}
.location ul{padding:17px 0 0 0;}
.doctor ul{padding:14px 10px;}
.city{width:92px;}
.zip{width:69px;}
.clinic h3 {padding:0 0 8px 0; background-position:0 0;}
.doctor h3{font-size:16px;}
.clinic img{margin:0; width:100%; height:auto; padding:0 0 35px 0;}
.clinic a{margin:0 auto;}
.amet figure img{width:100%; height:auto;}
.amet h5{font-size:16px; padding:0 0 4px 0;}
.amet small{font-size:12px;}
.amet span{font-size:12px; padding:0;}
.amet p{padding:0; font-size:14px;}
.wellness{padding:40px 0;}
.videos{padding:48px 0;}
.events_right{width:66%; padding:32px 0 0 0;}
.events_left figure img{height:477px;}
.curabitur{padding:0 0 19px 0;}
.june{width:24%;}
.sit{width:70%;}
.curabitur h2{padding:0 0 20px 0}
.sit h3{padding:0 0 5px 0px;}
.events_right > a{width:320px; float:right; display:inline-block; margin:0 30px;}
.bannerimg{background-size:181% auto;}
.banner_info_txt{height: 270px;}
.banner_info_txt1{height: 365px;}
.banner_info_txt1 .banner_info h2	{font-size: 35px; line-height: 45px;}
.banner_info_in h2	{font-size: 55px; line-height: 65px;}
.footer_logo ul li a img{width: auto;height:28px;}
.social_icons ul li a{width: 31px; height: 31px; background-size: 212px auto;}
.social_icons ul li a.fb:hover{background-position: 0px -42px;}
.social_icons ul li a.youtube{background-position: -38px 0;}
.social_icons ul li a.youtube:hover{background-position: -38px -42px;}
.social_icons ul li a.pinterest{background-position: -74px 0;}
.social_icons ul li a.pinterest:hover{background-position: -74px -42px;}
.social_icons ul li a.linkedin{background-position: -111px 0;}
.social_icons ul li a.linkedin:hover{background-position:-111px -42px;}
.social_icons ul li a.twt{background-position: -147px 0;}
.social_icons ul li a.twt:hover{background-position: -147px -42px;}
.social_icons ul li a.ins{background-position:-182px 0;  /*background-size:211px auto;*/}
.social_icons ul li a.ins:hover{background-position:-182px -42px;}
.footer_logo{padding:0 0 15px 0;}
.social_icons{padding:0 0 15px 0;}
.footer_info p br{display:none; line-height: 16px;}
.footer_in > ul > li:nth-child(2)	{padding:0 2%;}
.address h3{font-size: 12px; line-height: 14px;}
.address p{font-size: 12px; line-height: 20px;}
.news_letter .form_input{width:98%;}
.copy_in ul li a,.copy_in ul li p{font-size:12px; letter-spacing:0;}
.ipsum p{padding:0 20px 0 0;}
/*--------inner1--------*/
.health_comments .quotes_block{padding:55px 0 55px 15px;}
.banner_img2{ background-position: center bottom; min-height:590px;}
.banner_info_txt1 .banner_info_in	{width:85%;}
/*--------inner2--------*/
.campaign{margin:0 0 35px 0;}
.pavilion_lf .events_right{margin:0;}
.opportunities_in .opportunities_lft h2{font-size:36px;}
.opportunities_in .opportunities_lft h3{font-size:27px;}
.opportunities_in .opportunities_rgt ul li h2{line-height:21px;}
.pressure ul li h2{font-size:15px;}
.pressure ul li .form_input1{width:170px; }
.pressure ul li a{width:100px;}
.pavilion_lf .june p small{font-size:15px;}
.pavilion_lf .june p{font-size:15px;}
.pavilion_lf .sit{padding:0 0 0 15px;}
.pavilion_lf .sit h3{font-size:17px;}
.pavilion_lf .sit p{font-size:15px;}
.pavilion_rt .june p small{font-size:15px;}
.pavilion_rt .june p{font-size:15px;}
.pavilion_rt .sit{padding:0 0 0 15px; width:63%;}
.pavilion_rt .sit h3{font-size:17px;}
.pavilion_rt .sit p{font-size:15px; padding:0;}
.health .quotes_block p{padding:0;}
.specialist ul li p br{display:none;}
.recovery .lorem_in ul li h3{font-size:15px; padding:0;}
.recovery .specialist ul li p{font-size:15px; padding:0;}
.pavilion_rt .june{width:37%;}
.pavilion_lf{padding:15px 0 0 0;}
.pavilion_rt .sit h3{padding:0 0 5px 0;}
.pavilion_lf .sit{padding:0 0 0 10px;}
.pavilion_rt .sit{padding:0 0 0 10px;}
.pavilion_lf .june p small{line-height:15px;}
.pavilion_rt .june p small{line-height:15px;}
/*--------inner3--------*/
.logo a img{width:100%; height:auto;}
.logo a {width:130px}
.top_nav ul li{padding:0 0 0 14px;}
.top_nav ul li a{font-size:12px;}
.nav ul li{padding:0 20px 0 0;}
.nav ul li a{font-size:14px;}
.nav ul{display:table; width:100%;}
.nav ul li{display:table-cell; vertical-align:middle; float:none; padding:0; text-align:center;}
.surgery ul li{width: 100%; text-align: left;}
.surgery_in ul li{width:35px;}
.micro_nav{padding:12px 12px 14px 12px; margin:-42px 0 25px 0;}
.micro_nav ul li a{padding:5px;}
.breadcums{padding:0 0 25px 0;}
.opportunities{padding:0 0 35px 0;}
.opportunities_lft h2{font-size: 40px; line-height: 50px;}
.opportunities_lft p{font-size: 14px; line-height: 20px;}
.quotes_block p{font-size: 20px; line-height: 25px;}
.quotes_block p span{font-size: 20px; line-height: 20px; padding: 10px 0 0 0;}
.quotes_img figure img{width:100%; height:auto;}
.quotes_block{width: 55%; padding: 103px 0 80px 30px;}
.quotes_img{margin: -60px 0 0 0; width: 45%;}
.links_cnt_in ul li{width:33.33%; padding:0 1%;}
.links_cnt_in ul li > a > figure > img	{width:auto; height:150px;}
.links_text{display:table; width:100%; height:150px;}
.links_text_in{display:table-cell; vertical-align:middle; padding:0;}
.links_cnt{padding:30px 0;}
.faq p{padding:0 10px 16px 17px; font-size:16px; line-height:16px;}
.login h3, .alerts h3{margin:0 0 0 48px; }
.alerts{padding:0;}
.faq h3{margin:0;}
.videos .amet a img	{width:100%; height:auto;}

/*--------inner4--------*/
.lorem_in ul li figure img{width:100%; height:auto;}
.lorem_in ul li h3{font-size:17px;}
.events_rightinner4{width:62%; margin:0 0 0 7px;}
.events_rightinner4.events_right > a{width:260px;}
.micro_nav{padding:12px 12px 14px 12px; margin:-42px 0 25px 0;}
.micro_nav ul li a{padding:5px;}
.events1 .events_left figure img{margin:0;height: 435px;}
.newscolor .june{width: 30%;}
.microsite{min-height: 535px;}
.login h3,.alerts h3{background-position: center left; display: inline-block;}
.faq h3	{padding:4px 0 8px 44px; display:inline-block;}
.announcemicro{padding:30px 0;}
.newscolor{padding:0 0 20px 0;}
.lorem_in{padding: 30px 0;}
.lorem_in ul{padding:0 0 10px 0;}
.banner_img1{background-position:center bottom; min-height:600px;}
.banner_img2{background-position:center bottom;min-height: 515px;}
}
@media  (max-width:768px){
    #divSubsiteBanner{
        height:300px !important;
    }
	.drop4{
		display:none !important;
	}
.open .overlay{visibility:visible; opacity:0.6;}
header{background: #ffffff;}
.top_nav{display:none;}
.nav{display:none;}
.mobiletop{display:block;}
.logo{text-align:center; float:none; display:block;}
.logo a{width:auto;}
.doctor h3{font-size:11px;}
.city{width:60px;}
.state{width:63px;}
.zip{width:52px;}
.doctor ul li a{width:120px;}
.clinic a{width:120px;}
.clinic h3{background-position:0 4px;}
.clinic img{padding:0 0 49px 0;}
.june{width:20%;}
.sit{width:100%; padding:0; display:block; float:none;}
.amet{padding:0 2%;}
.amet h5{font-size:13px; padding:0 0 4px 0;}
.amet small{font-size:12px;}
.amet span{font-size:12px;}
.amet p{padding:0; font-size:12px;}
.events_left figure img{display:none;}
.events_right{width:100%; float:none; margin:0; padding:20px 0 20px 0;}
.curabitur h2{text-align:left;}
.june{float:none; display:block; width:100%; border:none;}
.june p br{display:none;}
.june figure img{float:left;}
.june p{float:left; display:inline-block; padding:6px 0 0 20px;}
.june figure img{margin:1px 0 7px 0;}
.events_right > a{float:left; margin:0;}
.nav-icon{position:static; height:30px; margin:7px auto 0; width:30px;}
.mobile_menu ul li{padding:13px 0 13px 0;}
.mobile_nav{display:block;}
.mobile_nav .nav{display:block;}
.mobile_nav .nav .container{padding:0;height:auto;}
.nav{background:#ffffff;}
.nav ul li{display:block; float:none; border-bottom:1px solid #ccc; text-align:left; position:relative;}
.nav ul li a{color:#6c6f70;border:none; font-size:16px; padding:10px; display:block;}
.nav ul li:hover > a{color: #ffffff;border:none;background: #0080bc;}
.nav ul li.active > a{color: #ffffff;border:none;background: #0080bc;}
n.av ul li:hover .services	{display:none;}
.mobile_topnav{display:block;}
.mobile_topnav .top_nav{display:block; padding:0;}
.mobile_topnav .top_nav .logo {margin-top: 30px;margin-bottom: 15px;}
.top_nav ul {width:100%;margin-top:0;}
.top_nav ul li{float:none; display:block; border-bottom:1px solid #ffffff; width:100%; padding:0;}
.top_nav{background:#ffffff; width:100%; text-align: center;}
.top_nav ul li a{color:#0080bc;font-size:16px; padding:10px; display:block;}
.top_nav ul li:nth-last-child(1){display:none;}
.top_nav ul li:nth-last-child(2){display:none;}
.top_nav ul li a:hover{color:#ffffff;}
.mobiletoggle{position:absolute; left:0; width:100%;top: 165px;}
.banner_contant{display:none;}
.mobiletags ul li a{padding:12px 0 15px 13px;}	
.top_nav ul li:nth-last-child(3){border-bottom:none;}
.footer_logo ul li a img{width: auto;height: 22px;}
.mobile_newsletter{display:block;}
.footer_in > ul > li{width:45%; margin:0 auto; display:block; float:none;}
.footer_in > ul > li:nth-child(2),.footer_in > ul > li:nth-last-child(1){display:none;}
.copy_in ul{width:100%; text-align:center;}
.copy_in ul li:nth-child(1)	{display:block; float:none; border:none; padding: 0 0 5px 0; margin: 0;}
.copy_in ul li{float:none;}
.mobiletags{display:block; padding:40px 0 15px 0;}
.mobiletagsinner4{padding:0 0 40px 0;}
.mobiletags ul li h2{padding:10px 0 10px 45px; border-radius:5px;}
.mobiletags ul li h3{padding:10px 0 10px 45px; border-radius:5px;}
.mobiletags ul li h4{padding:10px 0 10px 45px; border-radius:5px;}
.sit h3{padding:20px 0 5px 0px;}
.events{background-size:cover;}
.footer_logo ul li a img{display:block; width:100%; height:auto;}
.social_icons ul{float:none; width:100%; margin:0 0 0 -8px;}
.social_icons ul li{float:none;}
.social_icons{text-align:center; }
/*---Mega Menu*/
.nav ul li.megamenu span	{display:block;}
.services{position:static; padding: 10px 0 0 0;}
.surgery{width:100%; padding: 0 0 10px 0;}
.surgery ul li{margin:0; padding:0;}
.surgery ul li a{padding:10px; display:block;}
.surgery ul li a:hover{color:#ffffff !important; background:#0080bc;}
.surgery h2{padding:0 0 10px 10px;}
.surgery_in ul li a{text-align:center;}
.june p small {display: inline-block; border-left: 2px solid #5a5a5a; padding: 0 0 0 5px; margin: 0 0 0 5px; line-

height:16px;}
.banner_info_txt{height: 260px;}
.banner_info_txt3{height: 335px;}
.banner_info_txt1 .banner_info h2	{font-size: 28px;line-height: 40px;}
.banner_info_txt1 .banner_info h2 br	{display:none;}
/*--------inner1--------*/
.health_comments .quotes_block{width:100%;}
.health_comments .quotes_img{width: 65%; margin:0 auto;}
.health_comments .quotes_block{padding: 30px 0;}
.patients{padding:0 0 5px 0;}
.main_content1 .breadcums{padding:0 0 25px 0;}
.comments_block{background-size:cover;}
/*--------inner2--------*/
.pavilion_lf{width:100%;}
.pavilion_rt{width:100%;}
.pavilion_lf .june p{display:inline-block; padding:6px 0 0 12px;}
.pavilion_lf .june p small{display:inline-block;   border-left:2px solid #5a5a5a; padding:0 0 0 5px;  margin:0 0 0 

5px;}
.pavilion_lf .june{width:100%;}
.pavilion_lf figure{float:left; display:inline-block;}
.pavilion_rt .june p{display:inline-block; padding:6px 0 0 12px;}
.pavilion_rt .june p small{display:inline-block;   border-left:2px solid #5a5a5a; padding:0 0 0 5px;  margin:0 0 0 

5px;}
.pavilion_rt .june{width:100%;}
.pavilion_rt figure{float:left; display:inline-block;} 
.pavilion_rt .sit{width:100%;}
.pavilion_lf .sit{width:100%;}
.pressure{margin:30px 0; text-align:center; padding:3px 0 22px 0;}
.pressure ul li:nth-child(1){float:none; display:block; margin:0;}
.pressure ul li:nth-child(2){margin:0;}
.pressure ul li h2{display:inline-block;}
.pavilion_lf .sit{padding:0;}
.pavilion_rt .sit{padding:0;}
.pavilion_rt .sit h3{padding:0;}
/*--------inner4--------*/
.banner_contant{display:none;}
.bannerimg{background-size:contain;}
.bannerimg{ min-height:560px;position: relative; z-index: 2;}
.microsite{ min-height: 480px;}
.banner_img1{ min-height:500px;}
.banner_img2{min-height: 400px;}
.mobiletags ul li a{padding:12px 0 12px 15px;}	
.top_nav ul li:nth-last-child(3){border-bottom:none;}
.opportunities_lft{width:100%; display:block; float:none;}
.opportunities_lft h2{font-size: 35px;line-height: 40px;}
.opportunities_rgt{width:100%; display:block; float:none; padding:0;}
.quotes_block{display:block; float:none; padding:60px 0 30px 0; width:100%;}
.quotes_block p:before{top: -35px; left: 70px;}
.quotes_block p:after{bottom: -20px; right: 65px;}
.quotes_img{margin: 0 auto;width: 65%;display: block;float: none;}		
.links_block{background-size:cover;}
.links_cnt_in ul li > a > figure > img	{width:auto;height: 115px;}
.links_text{height: 115px;}
.links_text_in figure{padding:0 0 10px 0;}
.links_text_in p{font-size: 16px; line-height: 16px;}
.mobile_newsletter{display:none;}
.footer_in > ul > li{width:430px; margin:0 auto; display:block !important; float:none !important; text-align:center;padding:20px 0 !important;}
.foundation .footer_in > ul > li{width:100%; margin:0 auto; display:block; float:none;}
.footer_in > ul > li:nth-child(2),.footer_in > ul > li:nth-last-child(1){display:none;}
.social_icons ul li{float:none !important;margin:0 auto !important; margin:0}
.foundation .footer_in > ul > li:nth-child(2),.footer_in > ul > li:nth-last-child(1){display:block}
.copy_in ul{width:100%; text-align:center;}
.copy_in ul li:nth-child(1)	{display:block; float:none; border:none; padding: 0 0 5px 0; margin: 0;}
.copy_in ul li{float:none;}
.micro_nav{padding:5px; margin:15px 0 15px 0;}
.micro_nav ul li a{padding: 3px; font-size: 13px;}
.amet span{padding:0;}
/*--------inner3--------*/
.newscolor .june p{padding:0; float:none; display:block; text-align:left;}
.lorem_in ul li{padding:0 5px !important; }
.lorem_in ul li h3{font-size:13px;}
.newscolor{padding: 0 0 20px 0;}
.newscolor .june{width:100%;padding:0 0 5px 0;}
.announcemicro{padding:30px 0;}
.micro_nav{padding:5px;}
.micro_nav ul li a{padding: 3px; font-size:13px;}
.microsite_in{display:block; padding: 0;}
.microsite_in .micro_nav{margin:15px 0 15px 0;}
.microsite_in .bannertext{display:none;}
.mobiletagsinner4 ul li.mobileicon3 a{margin:0 40px 0;}
.newscolor .sit{border:none;}
header{margin:-2px 0 0 0;}
.banner_info_in p { color:#194b72; }
}
@media  (max-width:599px){
       
    #divSubsiteBanner{
        height:200px !important;
    }

.doctor ul{display:none;}
.clinic img{display:none;}
.clinic a{display:none;}
.doctor{float:none; display:block; width:50%; margin:0 auto;}
.location{width:50%; margin:0 auto; display:block; float:none;}
.clinic{float:none; display:block; margin:0 auto; width:50%;}
.doctor h3 {background:#0080bc;}
.curabitur h2{font-size:36px;}
.announce{padding:40px 0 40px 0;}
.bannerimg{min-height:493px; background-size: 148% auto;}
.announce_in h2{font-size:36px; text-align:left;}
.events_right > a{width:280px; float:none; display:block; margin:0 auto}
.announce_in > a{width:288px;}
.lorem_in ul li{width:100%; float:none; display:block; padding:0 !important;}
.lorem_in ul{width:100%;}
.lorem_in ul li h3{font-size:17px;}
.lorem_in{padding:30px 0 30px 0;}
.lorem_in h2{padding:0 0 30px 0;}
.wellness h2{text-align:left; font-size: 36px; padding:0 0 70px 0;}
.owl-pagination{top:-45px; z-index: 1000;}
.recovery .specialist ul li p{padding:0 0 10px 0;}
.amet p a{display:none;}
.events_right{padding:45px 0 45px 0;}
.curabitur h2{font-size:34px;}
.announce_in > a{line-height:23px; z-index: 1000;}
.banner_info_txt{height: 325px;}
.banner_info_in h2	{font-size: 35px;line-height: 42px;}
/*LB MODIFIED: 10/18*/
.banner_info_in p	{font-size: 16px; line-height:18px;}
/*--------inner1--------*/
.patients{padding:0 0 0 0;}
.opportunities_rgt ul li a{padding:10px 0;}
.health_comments .quotes_block p a{padding:0; line-height:20px;}
.links_block1 .links_cnt{padding:10px 0;}
header{margin:-2px 0 0 0;}
/*--------inner2--------*/
.opportunities_in .opportunities_lft h2{font-size:34px;}
.opportunities_in .opportunities_lft h3{font-size:24px;}
.recovery .specialist ul li{width:100%; display:block;}
.pressure ul li{float:none; display:block; width:100%; margin:0 0 6px 0;}
.pressure ul li .form_input1{width:100%;}
.pressure ul{width:100%;}
.pressure{padding:3px 20px 13px 20px;}
.pavilion h2{font-size:35px;}
.recovery p{padding:0 0 15px 0;}
.pressure ul li:nth-child(2){margin:0 0 15px 0;}
/*--------inner3--------*/
.patients{padding:0 0 0 0;}
.opportunities_rgt ul li a{padding:10px 0;}
.health_comments .quotes_block p a{padding:0; line-height:20px;}
.links_block1 .links_cnt{padding:10px 0;}
.newscolor .sit p{font-size:17px;}
.videos	.wellness_in	{padding:0 0 20px 0;}
/*--------inner4--------*/
.micro_nav{margin:-42px 0 10px 0;}
.breadcums{display:none;}
.opportunities_lft h2{font-size: 30px;line-height:40px;}
.quotes_block p:before{top: -35px;left: 35px;background-size:65%;}
.quotes_block p:after{background-size:65%;right:15px;bottom:-12px;}
.quotes_block{padding:40px 0 10px 0;}
.links_in ul{width:100%;}
.links_in ul li{padding:0 1%;}
.links_in ul li	a{font-size:14px; line-height: 14px;padding:10px 0;}
.links_cnt{padding: 10px 0;}
.links_cnt_in ul li{width: 100%;padding: 10px 0;display: block;float:none;}
.links_cnt_in ul li > a > figure > img	{width:100%;height:auto;}
.links_text{height: 191px;}
.copy_in ul li{margin:0 5px 5px 0;}
.mobile_micro_nav{display:block; padding:20px 0; margin:0 0 20px 0;}
.micro_nav{display:none;}
.mobile_micro_nav_cnt .micro_nav {display:none; margin:0; background:#ffffff; padding:0; border-radius:0;}
.mobile_micro_nav_cnt .micro_nav ul li a{color:#6c6f70; display:block; padding:5px 0;}
.mobile_micro_nav_cnt .micro_nav ul li a:hover{background:#6c6f70; color:#ffffff;}
.mobile_micro_nav_cnt .micro_nav ul li a br	{display:none;}
.micro_nav ul li a:after, .micro_nav ul li a:before	{display:none;}
.micro_nav ul{display: block;float: none;width: 100%;}
.micro_nav ul li{display: block;float: none;margin: 0;padding:0;vertical-align: middle;}
.opportunities{padding: 0 0 20px 0;}
.banner_img1{background-position: 60% center;min-height: 450px; background-size: 290% auto;}
.mobile_micro_nav1	{margin:0 0 40px 0;}
.microsite{min-height:430px; background-size:152% auto;}
}
@media  (max-width:479px){
    #divSubsiteBanner{
        height:150px !important;
    }
.bannerimg {min-height:375px; background-size:148% auto;}
.footer_in > ul > li{width:300px;}
.mobile_newsletter a{padding:20px 0;}
.amet h5{font-size:19px; padding:0 0 25px 0;}
.amet p{font-size:16px; padding:0 12px;}
.wellness_in{padding:0 0 30px 0;}
header{margin:-2px 0 0 0;}
.banner_info_txt{height: 210px;}
.banner_info_in h2	{font-size: 30px;line-height: 40px;}
/*--------inner1--------*/
.health_comments .quotes_block p a	{font-size: 16px; line-height:20px;}
.banner_info_txt1 .banner_info h2	{font-size: 18px;line-height: 25px;}
.banner_info_txt1{height: 300px;}
/*--------inner2--------*/
.opportunities_in .opportunities_lft h2{font-size:21px; padding:0;}
.opportunities_in .opportunities_lft h3{font-size:18px; padding:0 0 10px 0;}
.campaign h2{font-size:29px; line-height:29px;}
.campaign{padding:30px 0px;}
.pavilion a{width:280px;}
.recovery{padding:30px 0 0 0;}
.pavilion{padding:0 0 25px 0;}
.microsite{min-height:333px; background-size:148% auto;}
.pavilion a{font-size:16px;}
.banner_info_txt2{height: 185px;}
.banner_info_txt3{height: 300px;}
.banner_info_txt2 .banner_info a	{font-size: 16px; line-height: 16px;}
/*--------inner4--------*/
.opportunities_lft h2{font-size:23px;line-height:30px;}
.opportunities_rgt ul li a{font-size: 14px; line-height:14px; padding:8px 0;}
.quotes_block p{font-size:16px;line-height: 20px;}
.quotes_block p:before{top:-20px;left:5px;background-size:100%; width:32px; height:32px;}
.quotes_block p:after{right:5px;background-size: 100%; width:32px; height:32px;bottom: 10px;}
.mobile_newsletter a{padding:20px 0;}	
.banner_img1{background-size:440% auto; min-height:465px;}
.social_icons ul li{
    width:25%;
    margin:0 auto 10px auto !important;
}
.inline-header{ 
    font-size:30px !important; 

} 

}


/*LB MODIFIED: 10/21*/
/*MOBILE NAVIGATION*/
@media(max-width:768px){
	form{
		position:relative;
	}
    .overlay {
        position: absolute;
        left: 0;
        width: 100%;
        top: 197px;
        z-index: 20;
        height:100%;
        z-index:1;
    }
    .foundation .nav ul li{
    	padding-right:0;
    }
    .nav,
    .nav ul,
    .nav li,
    .nav .container{
    	z-index:14;
    }
    .mobiletoggle{
    	top:83px;
    	z-index:14;
    }
}

/* CSP revisions 8-1-18 */

.bannerimg {
    /*background: url(/_img/NewDesign/PH_Safety-Campaign_VisitorRestrictions-NEW.jpg) no-repeat;*/
	background: url(/_img/NewDesign/Homepage_new.jpg) no-repeat;
    /*
	background-position: top 179px right;*/
    background-size: contain;
	
	background-position: top 250px right;

}

/*
.banner_info_in {
    float: right;
    margin-top: 150px;
}


@media screen and (max-width: 1023px) {
    .bannerimg {
        background-size: 100% auto;
    }
    .banner_info_in {
        margin-top: 150px;
    }
}


@media screen and (max-width: 1100px) {
    .bannerimg {
        background-position: top 308px right;
    }
    .banner_info_in {
        margin-top: 125px;
    }
}

@media screen and (max-width: 991px) {
    .bannerimg {
        background-position: top 220px right;
    }

    .banner_info_in {
        margin-top: 125px;
    }
}

@media screen and (max-width: 768px) {
    .bannerimg {
        background-size: 100%, auto;
        background-position: top 180px right;
    }
    .banner_info_in {
        margin-top: 100px;
    }
}

@media screen and (max-width: 599px) {
    .bannerimg {
        background-size: 100% auto;
    }
    .banner_info_in {
        margin-top: 50px;
    }
}

@media screen and (max-width: 479px) {
    .bannerimg {
        background-size: 100% auto;
        background-position: top 180px right;
    }
    .banner_info_in {
        margin-top: 0px;
    }
}
*/
@media screen and (max-width: 1023px) {
.bannerimg {
    background-size: 181% auto;
}
}

@media screen and (max-width: 1100px) {
.bannerimg {
    background-position: top 150px right;
}
}

@media screen and (max-width: 768px) {
.bannerimg {
    background-size: 171%, auto;
    background-position: top 255px right;
}
}

@media screen and (max-width: 599px) {
.bannerimg {
    background-size: 148% auto;
}
}

@media screen and (max-width: 479px) {
.bannerimg {
    background-size: 148% auto;
    background-position: top 255px right;
}
}

@media (max-width: 768px) {
    .announce {
        float: left;
        width: 100%;
        margin-top: 50px;
    }
    .foundation footer {
        float: left;
        width: 100%;
    }
    .bottomlocation {
        float: left;
        width: 100%;
        padding: 0px 0px 0px 40px;
    }
}
@media (max-width: 767px) {
    footer .address {
        padding: 0 !important;
    }
    .footer_in > ul:first-child > li:nth-child(2) {
        width: 100%;
    }
    .footer_in > ul:first-child > li:nth-child(1) {
        width: 100%;
    }
    .footer_in > ul#EnewsletterForm {
        width: 100%;
        margin-top: 0;
    }
    .bottomlocation {
        padding-left: 0 !important;
    }
    .bottomlocation ul li {
        padding: 0 !important
    }
    .bottomlocation ul {
        width: 100%;
        float: left;
        display: block;
        padding-top: 30px;
    }
    .mobile_menu ul {
        margin-bottom: 0;
    }
}
@media (max-width: 650px) {
    .announce {
        margin-top: 40px;
    }
}
@media (max-width: 600px) {
    .announce {
        margin-top: 00px;
    }
    .foundation .events {
        margin-bottom: 0;
    }
    .foundation .events_right {
        padding-bottom: 23px !important;
    }
}
@media (max-width: 599px) {
    .events_right {
        padding: 0px 0 45px 0;
    }
}

.accordion {
    width: 100%;
    margin: 0 auto;
}

.acc-tab {
    min-height: 42px;
    border-left: 4px solid #FE7B00;
    cursor: pointer;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-top: 10px;
}

    .acc-tab:hover {
        background: #EEF9FB;
    }

.acc-tab.selected {
    background: #EEF9FB;
}

.acc-content {
    width: 100%;
    margin: 0 auto 20px 14px;

}  

